<template>
	<view>
		<web-view :src="ysSignPage"></web-view>
	</view>
</template>

<script>
	import { test } from '@/utils/api.js'
	export default {
		data() {
			return {
				ysSignPage:''
			}
		},
		
		onLoad(options) {
				this.ysSignPage = options.sigUrl
				console.log(this.ysSignPage);
		}
	}
</script>

<style>

</style>
